Bug 982519 - Killing server option
Killing server option
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: ---
Assigned To: David Le Sage
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 04:46 EDT by Filip Nguyen
Modified: 2014-07-09 01:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 16934, Installation Guide-6-6.0.0 Build Date: 01-07-2013 10:50:03 Topic ID: 13754-471459 [Latest]
Last Closed: 2014-02-03 20:47:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Nguyen 2013-07-09 04:46:24 EDT
Title: Stop JBoss Data Services

I would add information that server may be stopped using JBoss CLI, using the shutdown operation.
Comment 1 Filip Nguyen 2013-07-09 04:47:13 EDT
Also add this information for the server started in domain mode. I think it is not possible to kill the server in domain node by pressing CTRL-C
Comment 3 belong 2013-08-20 20:25:37 EDT
Verified in Revision 6.0.0-2

Note You need to log in before you can comment on or make changes to this bug.